Bug 30269 - Stops during install and aborts
Stops during install and aborts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-01 22:45 EST by j6000
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 12:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file from install crash (9.47 KB, text/plain)
2001-03-01 22:47 EST, j6000
no flags Details

  None (edit)
Description j6000 2001-03-01 22:45:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


This is the contents of the "anacdump.txt file I saved to disk:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1723, in 
doInstall
    db = rpm.opendb(1, self.instPath)
rpm.error: cannot open 

Local variables in innermost frame:
arch: i386
msg: No such file or directory
self: <todo.ToDo instance at 8576f28>
errno: 2
i: /etc/X11

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1280x1024'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'48.0-160.0'
p8
sS'videoCardStateNode'
p9
S''
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I1
sS'videoRamState'
p12
I5
sS'monitorOriginalName'
p13
S'Sony CPD-E500/E500E'
p14
sS'language'
p15
(itodo
Language
(dp16
S'langInfoByName'
p17
(dp18
S'Arabic (Yemen)'
p19
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p20
(S'es_AR'
S'iso01'
S'default8x16'
tsS'Spanish'
p21
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p22
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p23
(S'es_GT'
S'iso01'
S'default8x16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p24
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p25
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p26
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Chile)'
p27
(S'es_CL'
S'iso01'
S'default8x16'
tsS'English (South Africa)'
p28
(S'en_ZA'
S'iso01'
S'default8x16'
tsS'French (Switzerland)'
p29
(S'fr_CH'
S'iso01'
S'default8x16'
tsS'Arabic (Bahrein)'
p30
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Portuguese'
p31
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish'
p32
(S'sv_SE'
S'iso01'
S'default8x16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'Greenlandic (Greenland)'
p34
(S'kl_GL'
S'iso01'
S'default8x16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'default8x16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'default8x16'
tsS'Spanish (Honduras)'
p38
(S'es_HN'
S'iso01'
S'default8x16'
tsS'Spanish (Costa Rica)'
p39
(S'es_CR'
S'iso01'
S'default8x16'
tsS'Dutch (Netherlands)'
p40
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p41
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p42
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Afrikaans (South Africa)'
p43
(S'af_ZA'
S'iso01'
S'default8x16'
tsS'Norwegian'
p44
(S'no_NO'
S'iso01'
S'default8x16'
tsS'Arabic (Morocco)'
p45
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Ukrainian'
p46
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Arabic (Algeria)'
p47
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p48
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Indonesian'
p49
(S'id_ID'
S'iso01'
S'default8x16'
tsS'Danish'
p50
(S'da_DK'
S'iso01'
S'default8x16'
tsS'English (Denmark)'
p51
(S'en_DK'
S'iso01'
S'default8x16'
tsS'Faroese (Faroe Islands)'
p52
(S'fo_FO'
S'iso01'
S'default8x16'
tsS'Galician (Spain)'
p53
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p54
(S'en_NZ'
S'iso01'
S'default8x16'
tsS'Spanish (Bolivia)'
p55
(S'es_BO'
S'iso01'
S'default8x16'
tsS'Cornish (Britain)'
p56
(S'kw_GB'
S'iso01'
S'default8x16'
tsS'Arabic (United Arab Emirates)'
p57
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p58
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p59
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p60
(S'es_PY'
S'iso01'
S'default8x16'
tsS'Hebrew (Israel)'
p61
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'German (Luxemburg)'
p62
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (USA)'
p63
(S'es_US'
S'iso01'
S'default8x16'
tsS'Portuguese (Brasil)'
p64
(S'pt_BR'
S'iso01'
S'default8x16'
tsS'Spanish (Equador)'
p65
(S'es_EC'
S'iso01'
S'default8x16'
tsS'English (Ireland)'
p66
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Polish'
p67
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p68
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p69
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Arabic (Syrian Arab Republic)'
p70
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p71
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p72
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Italian'
p73
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p74
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p75
(S'it_CH'
S'iso01'
S'default8x16'
tsS'German (Belgium)'
p76
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p77
(S'sq_AL'
S'iso01'
S'default8x16'
tsS'Finnish'
p78
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Peru)'
p79
(S'es_PE'
S'iso01'
S'default8x16'
tsS'Dutch (Belgium)'
p80
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p81
(S'es_PA'
S'iso01'
S'default8x16'
tsS'Spanish (Venezuela)'
p82
(S'es_VE'
S'iso01'
S'default8x16'
tsS'English (Great Britain)'
p83
(S'en_GB'
S'iso01'
S'default8x16'
tsS'Russian'
p84
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p85
(S'nn_NO'
S'iso01'
S'default8x16'
tsS'English (Zimbabwe)'
p86
(S'en_ZW'
S'iso01'
S'default8x16'
tsS'English (USA)'
p87
(S'en_US'
p88
S'iso01'
p89
S'default8x16'
p90
tsS'French'
p91
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p92
(S'es_NI'
S'iso01'
S'default8x16'
tsS'Arabic (Kuwait)'
p93
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Colombia)'
p94
(S'es_CO'
S'iso01'
S'default8x16'
tsS'Basque (Spain)'
p95
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p96
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p97
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'German'
p98
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p99
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p100
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p101
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p102
(S'ja_JP.eucjp'
S'iso01'
S'default8x16'
tsS'Swedish (Finland)'
p103
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p104
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p105
(S'es_DO'
S'iso01'
S'default8x16'
tsS'French (Canada)'
p106
(S'fr_CA'
S'iso01'
S'default8x16'
tsS'English (Canada)'
p107
(S'en_CA'
S'iso01'
S'default8x16'
tsS'Slovenian (Slovenia)'
p108
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p109
(S'es_UY'
S'iso01'
S'default8x16'
tsS'German (Switzerland)'
p110
(S'de_CH'
S'iso01'
S'default8x16'
tsS'English (Australia)'
p111
(S'en_AU'
S'iso01'
S'default8x16'
tsS'Catalan (Spain)'
p112
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p113
(S'es_PR'
S'iso01'
S'default8x16'
tsS'Turkish'
p114
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p115
(S'et_EE'
S'iso01'
S'default8x16'
tsS'Arabic (Sudan)'
p116
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p117
(S'is_IS'
S'iso01'
S'default8x16'
tsS'English (Botswana)'
p118
(S'en_BW'
S'iso01'
S'default8x16'
tsS'Manx Gaelic (Britain)'
p119
(S'gv_GB'
S'iso01'
S'default8x16'
tssS'allSupportedLangs'
p120
(lp121
g43
ag77
ag47
ag30
ag97
ag26
ag74
ag93
ag22
ag24
ag45
ag25
ag96
ag104
ag116
ag70
ag100
ag57
ag19
ag95
ag112
ag56
ag33
ag71
ag50
ag80
ag40
ag111
ag118
ag107
ag51
ag83
ag66
ag54
ag28
ag87
ag86
ag115
ag52
ag78
ag91
ag48
ag106
ag101
ag29
ag53
ag98
ag58
ag76
ag62
ag110
ag36
ag34
ag61
ag99
ag117
ag49
ag72
ag73
ag75
ag102
ag69
ag119
ag44
ag85
ag67
ag31
ag64
ag59
ag84
ag42
ag41
ag68
ag108
ag21
ag20
ag55
ag27
ag94
ag39
ag105
ag37
ag65
ag23
ag38
ag35
ag92
ag81
ag60
ag79
ag113
ag63
ag109
ag82
ag32
ag103
ag114
ag46
asS'info'
p122
(dp123
S'SYSFONT'
p124
g90
sS'SUPPORTED'
p125
S'en_US:en'
p126
sS'SYSFONTACM'
p127
g89
sS'LANG'
p128
g88
ssS'supported'
p129
(lp130
S'English (USA)'
asS'default'
p131
S'English (USA)'
p132
sbsS'instClass'
p133
(iworkstation
InstallClass
(dp134
S'rootPasswordCrypted'
p135
I0
sS'nameserver'
p136
S''
sS'x'
NsS'rootPassword'
p137
NsS'makeBootdisk'
p138
I1
sS'installType'
p139
NsS'postScript'
p140
NsS'earlySwapOn'
p141
I0
sS'networkDevice'
p142
NsS'clearText'
p143
NsS'lilo'
p144
(S'mbr'
p145
I1
S''
tsg15
NsS'name'
p146
S''
sS'postInChroot'
p147
I0
sS'pixmap'
p148
S''
sS'partitions'
p149
(lp150
(S'/boot'
p151
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p152
(I64
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p153
S'wkst'
p154
sS'gateway'
p155
S''
sS'mouse'
p156
NsS'packages'
p157
NsS'timezone'
p158
NsS'zeroMbr'
p159
I0
sS'keyboard'
p160
NsS'groups'
p161
(lp162
S'Workstation Common'
p163
asS'bootProto'
p164
NsS'netmask'
p165
S''
sS'raidList'
p166
(lsS'skipSteps'
p167
(dp168
S'authentication'
p169
I1
sg144
I1
sS'format'
p170
I1
ssS'auth'
p171
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p172
S'localhost.localdomain'
p173
sS'fstab'
p174
(lsS'showgroups'
p175
(lp176
S'KDE'
p177
a(I1
S'GNOME'
p178
taS'Games'
p179
asS'ip'
p180
S''
sS'firewall'
p181
(I-1
I0
(lp182
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p183
NsS'desktop'
p184
g178
sS'clearPartText'
p185
S'You are about to erase any preexisting Linux installations on your 
system.'
p186
sS'clearParts'
p187
I2
sbsS'bdstate'
p188
S''
sS'extraModules'
p189
(lp190
sS'rootpassword'
p191
NsS'fdDevice'
p192
S'fd0'
p193
sS'installSystem'
p194
I1
sS'comps'
p195
Nsg171
(itodo
Authentication
(dp196
S'useNIS'
p197
I0
sS'nisServer'
p198
S''
sS'useLdap'
p199
I0
sS'krb5Kdc'
p200
S''
sS'ldapTLS'
p201
S''
sS'useHesiod'
p202
I0
sS'ldapServer'
p203
S''
sS'nisDomain'
p204
S''
sS'krb5Realm'
p205
S''
sS'useLdapauth'
p206
I0
sS'hesiodRhs'
p207
S''
sS'useShadow'
p208
I1
sS'nisuseBroadcast'
p209
I0
sS'useKrb5'
p210
I0
sS'useMD5'
p211
I1
sS'ldapBasedn'
p212
S''
sS'krb5Admin'
p213
S''
sS'hesiodLhs'
p214
S''
sS'hesiodDlhs'
p215
S''
sbsS'users'
p216
NsS'hdList'
p217
NsS'dhcpState'
p218
S''
sS'method'
p219
(iimage
CdromInstallMethod
p220
(dp221
S'currentDisc'
p222
I1
sS'tree'
p223
S'/mnt/source'
sS'device'
p224
S'hdc'
sg5

<failed>


Reproducible: Sometimes
Steps to Reproduce:
1. Began install from CD-ROM (created form ISO image)
2. During disk formatting phase it stopped and produced the .txt dump

	

I successfully installed from the same CD onto one system yesterday.
Today on another system, I got the error.
I tried to install on this system twice with the same results.
The successful install was onto an AMD K6-200 system.
The failed attempts were made on an AMD K6/2-400 box.
Comment 1 j6000 2001-03-01 22:47:01 EST
Created attachment 11540 [details]
dump file from install crash
Comment 2 Michael Fulbright 2001-03-02 11:33:08 EST
Please try the more recent WOlverine release.
Comment 3 Glen Foster 2001-03-02 12:41:03 EST
We (Red Hat) really need to fix this before next release.
Comment 4 Michael Fulbright 2001-03-13 12:13:31 EST
Please reopen is you have more information to add.

Note You need to log in before you can comment on or make changes to this bug.